Subject: Re: late shipping-click and collect
From: Shivani Rani <[email-masked]>
To: Seeta Seeta <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Inayat Ali <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Sun, 26 Jan 2020 00:19:20 -0700 (MST)

Hi Team, 

I have informed store team to contact customer but they only informed us that there is an issue in Sahla app. 

Kindly check and update. 

Regards, 
Shivani 

From: "Apoorv Joshi" <[email-masked]> 
To: "Shivani Rani" <[email-masked]> 
Cc: "Seeta Seeta" <[email-masked]>, "Inayat Ali" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]>, "Urvika Chaudhary" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]> 
Sent: Friday, 17 January, 2020 23:00:27 
Subject: Re: late shipping-click and collect 

Hi Shivani, 

I have escalated to store once more. Let us see if they reply within next 24 hours, if not, please reply on this once more and I will escalate it further. 

Regards, 
Apoorv 

From: "Shivani Rani" <[email-masked]> 
To: "Apoorv Joshi" <[email-masked]>, "Seeta Seeta" <[email-masked]>, "Inayat Ali" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Cc: "Urvika Chaudhary" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]> 
Sent: Friday, January 17, 2020 9:39:15 AM 
Subject: Re: late shipping-click and collect 

Hi Team, 

We have informed store team to contact customer but no response from their end. 

Kindly check and update. 

Regards, 
Shivani 

From: "Apoorv Joshi" <[email-masked]> 
To: "Shivani Rani" <[email-masked]> 
Cc: "Inayat Ali" <[email-masked]>, "Seeta Seeta" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]>, "Urvika Chaudhary" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]> 
Sent: Tuesday, 14 January, 2020 02:06:32 
Subject: Re: late shipping-click and collect 

Hi Shivani, 

Please reply on the same and tell them to contact the customer to come to the store and collect the order. Once they have confirmed the same. Please close the case. 

Regards, 
Apoorv 

From: "Shivani Rani" <[email-masked]> 
To: "Inayat Ali" <[email-masked]>, "Seeta Seeta" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Cc: "Urvika Chaudhary" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]> 
Sent: Monday, January 13, 2020 7:50:30 AM 
Subject: Re: late shipping-click and collect 

Hi Team, 

Already escalated to Store team informed due to some technical issue in Sahla app they could not update it in the system. They raise the SR and informed the territory heads for the same. 

Again escalated on 10 Jan, 2020 but no response from their side. 

Kindly check and update. 

Regards, 
Shivani 

From: "Fauzan Ahmad, Musalman" <[email-masked]> 
To: "Shivani Rani" <[email-masked]> 
Cc: "Apoorv Joshi" <[email-masked]>, "Seeta Seeta" <[email-masked]> 
Sent: Tuesday, 31 December, 2019 18:09:05 
Subject: Re: late shipping-click and collect 

Hi Shivani, 

kindly escalate this concern to the store manager as the order is C&C order 

Regards, 
Fauzan 

From: "Shivani Rani" <[email-masked]> 
To: "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Cc: "Seeta Seeta" <[email-masked]> 
Sent: Tuesday, December 31, 2019 4:24:49 PM 
Subject: late shipping-click and collect 

Hi Team, 

Ticket number: 372238 
Problem Statement: Late Shipping 
Order Date : Dec 18, 2019 
Order ID: 6457239447 
Store code: Centrepoint21040 
Tracking ID: 645723944722999991 
Assistance Required: Need Urgent Shipping 

Issue Description: Customer placed order on Dec 18, 2019 and till now he has not received the order. As per the hybris the order status is ready to be shipped. 

We have already escalated this case to warehouse on 28 Dec, 2019 but did not get any response. 

Customer is chasing us for his order so we request you to expedite the shipping date as customer is a with us since 2018. 

Kindly check and advice. 

Regards, 
Shivani